
authentication-backoffice - Task #619
upl-2 file
05/31/2013 02:26 PM - Cedric Hassen-Khodja

Status: Closed Start date: 05/21/2013
Priority: Normal Due date: 05/24/2013
Assignee: Cedric Hassen-Khodja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

The file information is retrieved from HTTP POST

Related issues:
Related to Feature # 617: File Uploading Feedback 05/21/2013 05/29/2013

History
#1 - 06/07/2013 01:42 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned
- Assignee set to Cedric Hassen-Khodja

#2 - 06/17/2013 10:37 AM - Cedric Hassen-Khodja
- Due date set to 05/25/2013
- Status changed from Assigned to Closed

#3 - 06/17/2013 10:41 AM - Cedric Hassen-Khodja
- Due date changed from 05/25/2013 to 05/24/2013
